Subject: bug#41406: Docker package retains Go references (was Re: Guix closure size of a system?)

From: Leo Famulari <[email-masked]>
Date: Wed, 20 May 2020 19:01:24 -0400

On Wed, May 20, 2020 at 11:09:37PM +0200, Pierre Neidhardt wrote:
> Leo Famulari <[email-masked]> writes:
> 
> > `guix size` also accounts for build-time dependencies, and Docker is
> > written in Go.
> 
> Are you sure about this?  Marius seems to disagree unless I'm
> misunderstanding the two statements.

I thought I was correct but it's certainly possible I'm wrong! The
manual isn't clear IMO and I don't have time to read the code.

The `guix graph` suggestions should help get to the bottom of it,
though.